Podręcznik PHP
Poprzedni |  | Następny

# mysqli_debug

(PHP 5 CVS only)

mysqli_debug -- Performs debugging operations

## Description

void mysqli_debug ( string debug)

The mysqli_debug() function is used to perform debugging operations using the Fred Fish debugging library. The `debug` parameter is a string representing the debugging operation to perform.

## Return values

mysqli_debug() doesn't return any value.

## Example

Przykład 1. Generating a Trace File

`<?php /* Create a trace file in '/tmp/client.trace' on the local (client) machine: */ mysqli_debug("d:t:0,/tmp/client.trace"); ?>`

## See also

mysqli_dump_debug_info()

Poprzedni | Spis treści | Następny
mysqli_data_seek | Początek rozdziału | mysqli_disable_reads_from_master